entry_file: takapara_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: takapara_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: takapara_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: takapara_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 90
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 150
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 250
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
- result_file: takapara_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 100
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 200
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 300
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
- result_file: takapara_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 100
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 150
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 300
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
- result_file: takapara_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 100
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 150
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 300
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
- result_file: takapara_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 100
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 150
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 300
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
- result_file: takapara_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 70
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 120
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 200
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: takapara_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 55.29
    ship: 0.0
    add: 55.29
  - interval: 70
    multiplier: 1.301
    amount_added: 55.29
    ship: 0.0
    add: 55.29
  - interval: 100
    multiplier: 1.301
    amount_added: 55.29
    ship: 0.0
    add: 55.29
  - interval: 180
    multiplier: 1.301
    amount_added: 55.29
    ship: 0.0
    add: 55.29
- result_file: takapara_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 34.39
    ship: 0.0
    add: 34.39
  - interval: 50
    multiplier: 1.373
    amount_added: 34.39
    ship: 0.0
    add: 34.39
  - interval: 150
    multiplier: 1.373
    amount_added: 34.39
    ship: 0.0
    add: 34.39
  - interval: 200
    multiplier: 1.373
    amount_added: 34.39
    ship: 0.0
    add: 34.39
- result_file: takapara_piguFIEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 67.06
    ship: 0.0
    add: 67.06
  - interval: 50
    multiplier: 1.395
    amount_added: 67.06
    ship: 0.0
    add: 67.06
  - interval: 150
    multiplier: 1.395
    amount_added: 67.06
    ship: 0.0
    add: 67.06
  - interval: 200
    multiplier: 1.395
    amount_added: 67.06
    ship: 0.0
    add: 67.06
- result_file: takapara_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
  - interval: 90
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
  - interval: 150
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
  - interval: 200
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
- result_file: takapara_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 90
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 150
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 200
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
- result_file: takapara_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.261
    amount_added: 42.26
    ship: 0.0
    add: 42.26
  - interval: 80
    multiplier: 1.261
    amount_added: 42.26
    ship: 0.0
    add: 42.26
  - interval: 200
    multiplier: 1.261
    amount_added: 42.26
    ship: 0.0
    add: 42.26
  - interval: 300
    multiplier: 1.261
    amount_added: 42.26
    ship: 0.0
    add: 42.26
- result_file: takapara_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 100
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 200
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 300
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
- result_file: takapara_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 100
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 200
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 300
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
